getCols {LPEadj} | R Documentation

## Get number of replicates from character vector

### Description

Get number of replicates from character vector

### Usage

    getCols(labels)

### Arguments

`labels` |

{character vector showing whether each column is control or treatment. It is assumed that the columns are ordered, the first n1 reps are control the next n2 reps are treatment}

### Value

Return vector of length two which are the number of reps for the first second group.

### Author(s)

Carl Murie carl.murie@mcgill.ca

[Package LPEadj version 1.2.0 Index]